object_relations.hpp File Reference
`#include <osmium/handler.hpp>`
`#include <osmium/index/multimap.hpp>`
`#include <osmium/osm/node_ref.hpp>`
`#include <osmium/osm/item_type.hpp>`
`#include <osmium/osm/relation.hpp>`
`#include <osmium/osm/types.hpp>`
`#include <osmium/osm/way.hpp>`
Include dependency graph for object_relations.hpp:

Go to the source code of this file.

## Classes

class | osmium::handler::ObjectRelations

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::handler
| Osmium handlers provide callbacks for OSM objects.